ServerEvents.recipes(event => {
    event.remove({ output: 'bountiful:bountyboard' })
    event.shaped(
        Item.of('bountiful:bountyboard'),
        [
            'ABA',
            'CDC',
            'ABA'
        ],
        {
            A: '#minecraft:planks',
            B: '#forge:stripped_logs',
            C: 'minecraft:diamond',
            D: 'botania:world_seed'
        }
    )
})